/*
  Define the Interactive UNIX ListServer Protocol.
*/

#define OK                      100
#define MORE_INPUT_REQUIRED	101
#define CONTINUED		102
#define PASSWORD_REQUIRED	103
#define CONNECT			105
#define MESSAGE			106
#define WRITE_TO_FILE_ASC	110
#define WRITE_TO_FILE_BIN	120
#define APPEND_TO_FILE_ASC	130
#define APPEND_TO_FILE_BIN	140
#define TEST_FILE_PERMISSIONS	154
#define SYNTAX_ERROR            200
#define INVALID_REQ             300
#define PEER_UNAVAIL            400
#define BAD_ARCHIVE             500
#define RESTRICTED_REQ          600
#define NOT_OWNER               700
#define SYS_ERROR               800
#define PERMISSION_DENIED	860
#define SERVER_BUSY             870
#define CONN_TIMEOUT		880
#define CONN_ABORTED		890
#define CONN_CLOSED		900

